body { background-color: #fff;
color: #000100;
font: 13px Arial;
margin: auto;
padding: 0px 0px 0px 0px;
max-width: 840px;
} a:link , a:active, a:visited {color: #1e5b7e;
text-decoration: none;}a:hover, a:focus {color: #009cf0;} img { border: none;
vertical-align: middle;
max-width: 100%;
} input, textarea, select {background: #fff;
border: 1px solid #cccccc;
color: #1e5b7e;
padding: 1px 4px 1px 4px;
margin: 1px;
font-weight: bold;
}input[type="submit"] { background: #fff;
border: 1px solid #cccccc;
padding: 1px 4px 1px 4px;
font-weight: bold;} input[type="submit"]:hover {   color: #202070;
background: #fefefe;
border: 2px solid #202070;
padding: 2px 4px 2px 4px;} td {line-height:11px}#tab {padding:0px 5px 0px 5px;border-bottom:0px solid#08a8e8;font-weight: bold;text-align:center;}#tab a {color:#494949;font-weight:bold}#tab tr, #tab td{height:12px;padding-top:0px;border-right: 0px solid#ffffff}#tab td {padding-left:5px;padding-right:5px;text-align:center} tr.menu td, tr.menu td a {
    color: white;
 text-align: center;
 vertical-align: bottom;
 padding-left: 0;} td#selected a {
    color: #ffffff;} tr.menu td{
    background-color: #246896;
 border-right: 1px solid #5DBEF7;} .xanh { background-color: #246896;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 0px;
border: 2px solid #5dbef7;
border-bottom: 0px solid #5dbef7;
border-top: 0px solid #5dbef7;}tr.menu td#selected{ background-color: #246896;
border-right: 0px solid
#5DBEF7;}.list, .list2, .rmenu { background-color: #d8e4ed;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 3px 4px 3px 4px;
border-left: 2px solid #5dbef7;
border-right: 2px solid #5dbef7;}.cuoi{ background: url(http://taptin.vn/files/10-2014/nongtraibanngay_7pkiQ.png) repeat-x;
background-color: #c4e3f5;
margin-top: 0px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: 5px;
padding: 4px 4px 30px 4px ;}
.phdr, .bmenu, .hdr { background: #3883cc;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 6px;
font-weight: bold;
border-left: 2px solid #5dbef7;
border-right: 2px solid #5dbef7;
color: #ffffff}
.phdr a, .bmenu a, .hdr a {color: #fff}
.dat{  background: url(http://taptin.vn/files/10-2014/head.png) repeat-x;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 27px 5px 0px 5px;}
.mw { background-color: #d8e4ed;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 6px 5px 1px 6px;
border-left: 2px solid #5dbef7;
border-right: 2px solid #5dbef7;}
.may { background: url(http://taptin.vn/files/10-2014/troi_cOxOJ.png) repeat-x;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 6px 4px 0px 4px ;}
.wap { background: url(http://taptin.vn/files/10-2014/bg_top.png) repeat-x;
background-color: #5dbef7;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 5px 0px 3px 0px ;}
.trang { background-color: #3883cc;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 5px 6px 5px 6px;
border-left: 2px solid #5dbef7;
border-right: 2px solid #5dbef7;
border-bottom: 0px dashed #3883cc;} .so1 { background-color: #246896;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 1px 4px 1px 4px;
border-left: 0px solid #5dbef7;
border-right: 0px solid #5dbef7;
border: 2px solid #e5e5e5;} .so2 { background-color: #ffffff;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 1px 4px 1px 4px;
border-left: 0px solid #5dbef7;
border-right: 0px solid #5dbef7;
border: 2px solid #e5e5e5;}
.choi, .list1, .menu { margin-top: 0px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 8px;
border-left: 2px solid #5dbef7;
border-right: 2px solid #5dbef7; }
.list1:nth-child(even) { background-color: #d8e4ed; }
.list1:nth-child(2n+1) { background: #f0f0f0;}
.filelist_paging, .page, .xt_pagination { background-color: #D0D7DD;
border: 1px solid white; padding: 4px 5px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
padding: 8px;
border-left: 2px solid #5dbef7;
border-right: 2px solid #5dbef7; }
.currentpage, .page span, .filelist_paging span, .xt_pagination .selected { color:#FFFFFF;
background-color: #8cafc6;
border: 1px solid #417394;
padding: 0px 5px 0px 5px;}
.filelist_paging a, .page a, .xt_pagination a, .currentpage a { border: 1px solid #417394;
background-color: #f2f6f8;
padding: 0px 3px 0px 3px;
text-decoration: none;
margin: 1px;
}
.filelist_paging a:hover, .page a:hover, .currentpage a:hover { border: 1px solid #88beff;
padding: 0px 4px 0px 4px;
background-color: #f2f6f8;
margin: 1px;}